# Generated by Django 2.0.1 on 2019-02-18 12:30

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0002_auto_20190218_1201'),
    ]

    operations = [
        migrations.RenameField(
            model_name='category',
            old_name='categoryName',
            new_name='category',
        ),
        migrations.RenameField(
            model_name='question',
            old_name='question_name',
            new_name='question',
        ),
    ]
